name = "My Awesome Infra"
region = "eu-west-3"
#access_key = "ACCESS-KEY"
#secret_key = "SECRET-KEY"
az = "eu-west-3a"
ssh_key_name = "YOUR-KEY-PAIR.pem"
vpc_cidr_block = "10.136.0.0/16"
dmz_cidr_block = "10.136.1.0/24"
main_instance_private_ip = "10.136.1.39"
